/* YSM start script (c) Samm, 2004 */
parse source scriptpath
scriptpath=word(scriptpath,3)
scriptpath=filespec("drive",scriptpath)||filespec("path",scriptpath)
scriptpath=substr(scriptpath,1,length(scriptpath)-1);
rc=directory(scriptpath)
'@echo off'
'SET BEGINLIBPATH='||scriptpath||'\bin'
'SET LIBPATHSTRICT=T' /* to avoid iconv.dll related problems */
'SET HOME='||scriptpath
scriptpath||'\bin\ysm.exe'